Subject: Re: [PATCH v2] make smc91x support multiple pxa platforms

From: Eric Miao <[email-masked]>
Date: Tue, 24 Jun 2008 17:59:05 +0800

Eric Miao wrote:
> A second try.

Please ignore the first 4 patches which are identical to those in the
last submission.

> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html